Subject: Re: ***UNCHECKED*** Re: Report till 30th Sept
From: Vishal Nayyar <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 2 Oct 2018 12:12:19 +0530 (IST)

Hi Ma'am, 

This email is to inform you about abandoned c hat. Kae was on break and I was logged on HFL. Along with this, I was also on Viagogo. Unfortunately, I lost connection on HFL chat about which I came to know later. I logged on properly and I thought there will be a chat sound as always if there is a new chat. I truly apologize for this an I assure you that it will not happen again. 

Thanks, 
Vishal 

From: "Ashish Dabral" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Vishal Nayyar" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 11:50:04 
Subject: Re: ***UNCHECKED*** Re: Report till 30th Sept 

Hi Maám, 

The abandoned chat was from 30th Sept not 29th Sept. 

@Vishal you were in 1pm-10pm shift on 30th sept. 

Regards, 
Ashish Dabral 

From: "Vishal Nayyar" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, October 2, 2018 11:10:51 AM 
Subject: ***UNCHECKED*** Re: Report till 30th Sept 

Hi Ma'am, 

I was having week off on September 29th. 

Thanks, 
Vishal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, [email-masked] 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 07:24:39 
Subject: Fwd: Report till 30th Sept 

Vishal, why did you not pick up the call if you were available? You better have a good explanation for this or I can assure that you will get penalised. 

Sent from my iPhone 

Begin forwarded message: 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 1 October 2018 at 12:46:45 GMT+5:30 
To: saurabh < [ mailto:[email-masked] | [email-masked] ] >, deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Report till 30th Sept 

BQ_BEGIN

Hello Sir/Ma'am, 

Please find the attached reports till yesterday . PFB the abandoned details below. 

	Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Wait Time for Abandoned(Morning & Day) 	Time (Morning & Day) 	Remarks 	Wait Time for Abandoned(Night) 	Time (Night) 	Remarks 
	HFL 	29-Sep-18 			1 				00:01:43 	02:10 	Arjun was on call 
	HFL-Chat 	29-Sep-18 	1 			00:10:00 	02:10 	Kaeiara was on break. Vishal was available 			

Regards, 
Ashish Dabral 

BQ_END

BQ_BEGIN

BQ_END